Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product

Ready to contribute?

Amazing! Sign our contributors' agreement and then join us on GitHub.

Vanilla 2.3 fully supports PHP 7. Get it now!
Please upgrade to 2.3 here. The 2.2 and earlier branches are no longer being updated.

[Solved] All Categories

This discussion is related to the Auto Expire Discussions addon.

Could it be possible to enable the plugin for all categories of the forum? Thanks a lot for your work!

Best Answer

Answers

Sign In or Register to comment.